CVE-2006-1553
CVSS5.1
发布时间 :2006-03-31 06:06:00
修订时间 :2017-07-19 21:30:42
NMCO    

[原文]SQL injection vulnerability in functions/final_functions.php in VSNS Lemon 3.2.0, with magic_quotes_gpc disabled, allows remote attackers to execute arbitrary SQL commands via the id parameter.


[CNNVD]Tachyondecay VSNS Lemon 'Final_functions.PHP' SQL注入漏洞(CNNVD-200603-535)

        VSNS Lemon 3.2.0的functions/final_functions.php中存在SQL注入漏洞,当magic_quotes_gpc无效时,远程攻击者可通过id参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1553
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1553
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-535
(官方数据源) CNNVD

- 其它链接及资源

http://evuln.com/vulns/106/description.html
(UNKNOWN)  MISC  http://evuln.com/vulns/106/description.html
http://securitytracker.com/id?1015836
(UNKNOWN)  SECTRACK  1015836
http://www.securityfocus.com/archive/1/archive/1/430345/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060406 [eVuln] VSNS Lemon Multiple Vulnerabilities
http://www.securityfocus.com/bid/17281
(UNKNOWN)  BID  17281
https://exchange.xforce.ibmcloud.com/vulnerabilities/25456
(UNKNOWN)  XF  vsns-lemon-finalfunctions-sql-injection(25456)

- 漏洞信息

Tachyondecay VSNS Lemon 'Final_functions.PHP' SQL注入漏洞
中危 SQL注入
2006-03-31 00:00:00 2006-04-07 00:00:00
远程  
        VSNS Lemon 3.2.0的functions/final_functions.php中存在SQL注入漏洞,当magic_quotes_gpc无效时,远程攻击者可通过id参数执行任意SQL命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

24211
VSNS Lemon functions/final_functions.php id Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

VSNS Lemon contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the functions/final_functions.php script not properly sanitizing user-supplied input to the 'id' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-03-27 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站